<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		EntryPreview.php
 * @brief		記事プレビュー
 * @date		2007.01.23
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/EntryPreview.class.php");

$page = ($auth->isLogin()) ?
	new EntryPreview():
	new Login();
$page->render();
